title image


Smiley Re: Probleme - Netscape als Lösung?
>*LOL* ... was für ein Schwachsinn hoch drei.



Na, wenn du mal wirklich lachen willst, dann schau dir mal die Softwarevoraussetzungen an. Das benötigte Plugin arbeitet nur mit Netscape 4!



@heinz:

Die Seite sagt doch eindeutig, dass du Netscape 4 und das Chime-PlugIn installieren sollst. Das geht problemlos zusätzlich zum Internet Explorer. Aber du solltest Netscape 4 für nichts anderes als diese Webseite verwenden, der Browser ist hoffnungslos veraltet. Wahrscheinlich ist das PlugIn nicht mehr weiterentwickelt worden und funktioniert nur mit dieser Version und mit sonst keiner. Die Seiten, die du da besuchst sind immerhin auch grösstenteils im Jahr 2000 das letzte mal aktualisiert worden.



Schönen Gruss und viel Glück,

Zapp


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: